Obter dashboard do gestor
curl --request GET \
--url https://api.jurichat.com/homepage-v2/get-manager-dashboard \
--header 'x-jurichat-api-key: <api-key>'import requests
url = "https://api.jurichat.com/homepage-v2/get-manager-dashboard"
headers = {"x-jurichat-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-jurichat-api-key': '<api-key>'}};
fetch('https://api.jurichat.com/homepage-v2/get-manager-dashboard', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"queryParams": {
"inboxId": "<string>",
"startDate": "2023-11-07T05:31:56Z",
"endDate": "2023-11-07T05:31:56Z",
"departmentId": "<string>",
"userIds": "<string>",
"refreshCache": true
},
"cacheAt": "<string>",
"kpis": {
"totalLeads": 123,
"newLeads": 123,
"closedContracts": 123,
"processConsultations": 123
},
"leadConversionRate": {
"closed": 123,
"lost": 123,
"open": 123,
"conversionRate": 123
},
"leadsByLegalArea": [
{
"legalAreaId": "<string>",
"name": "<string>",
"color": "<string>",
"count": 123
}
],
"messagesReceived": {
"total": 123,
"chart": [
{
"date": "<string>",
"count": 123
}
]
},
"tma": {
"goalInMinutes": 123,
"teamAverage": 123,
"perUser": [
{
"userId": "<string>",
"name": "<string>",
"valueInMinutes": 123
}
]
},
"tmr": {
"goalInMinutes": 123,
"teamAverage": 123,
"perUser": [
{
"userId": "<string>",
"name": "<string>",
"valueInMinutes": 123
}
]
},
"humanVsAi": {
"human": 123,
"ai": 123
},
"aiAgents": [
{
"agentId": "<string>",
"name": "<string>",
"totalConversations": 123,
"resolvedConversations": 123
}
],
"teamPerformance": [
{
"userId": "<string>",
"name": "<string>",
"conversionRate": 123,
"tmaMinutes": 123,
"tmrMinutes": 123,
"totalConversations": 123
}
]
}
}{
"message": "<string>",
"statusCode": 123,
"code": "<string>",
"details": "<string>"
}{
"message": "<string>",
"statusCode": 123,
"code": "<string>",
"details": "<string>"
}Home
Obter dashboard do gestor
Retorna as métricas agregadas do dashboard do gestor.
GET
/
homepage-v2
/
get-manager-dashboard
Obter dashboard do gestor
Authorizations
Chave de API do escritório (criada no painel). Envie o valor no header x-jurichat-api-key.
Query Parameters
ID da inbox.
ID do departamento.
Data inicial do período.
Data final do período.
IDs dos atendentes para filtrar as métricas.
Força atualização do cache.
Response
Default Response
Show child attributes
Show child attributes